

/* -------------------------------------------------------------------------------------------------------------------------
demo.css
-------------------------------------------------------------------------------------------------------------------------- */

p {
	margin: 0;
}

/* General */

p.sub{
	padding:25px 10px 10px 10px;
	text-align:left;
	color:#aaa;
}
.clr{
	clear:both;
}



h1{
	margin:5px;
	font-size:24px;
	text-align:center;
	color:#fff;
	font-family:"Pacifico", Georgia, "Times New Roman", serif;
	text-shadow:1px 1px 1px #000;
	padding-bottom:10px;
	line-height:40px;
    margin-top:25px;
}
h1 span{
	font-size:10px;
	display:block;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	color:#00c6e3;
	line-height:14px;
	padding-top:10px;
	text-shadow:none;
	text-transform:uppercase;
}
/* Header Style */
.header{
	font-size:13px;
	background:#000;
	opacity:0.9;
	text-transform:uppercase;
	-moz-box-shadow: 1px 0px 2px #000;
	-webkit-box-shadow: 1px 0px 2px #000;
	box-shadow: 1px 0px 2px #000;
}
.header a{
	line-height:18px;
	padding:0 4px;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	color:#ddd;
}
.header a:hover{
	color:#fff;
}
.header a span{
	font-weight:bold;
}
.header span.right_ab{
	float:right;
}
.content{
	margin:-15px 25px 30px 25px;
}
@media screen and (max-width: 640px) {
	.header a{
		display:block;
		text-align:center;
		font-size:10px;
		text-shadow:none;
	}
	.header span.right_ab{
		float:none;
	}
}


/* -------------------------------------------------------------------------------------------------------------------------
elastislide.css
-------------------------------------------------------------------------------------------------------------------------- */

.es-carousel-wrapper{
	background: #101010;
	padding:10px 27px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	position:relative;
	margin-bottom:20px;
}
.es-carousel{
	overflow:hidden;
	background:#000;
}
.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
}
.es-carousel ul li a{
	display:block;
	border-style:solid;
	border-color:#222;
	opacity:0.8;
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
	border-color:#fff;
	opacity:1.0;
}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:8px;
	background:transparent url(../images/nav_thumbs.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:8px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}








 /* -------------------------------------------------------------------------------------------------------------------------
styles.css
-------------------------------------------------------------------------------------------------------------------------- */

.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
	background:#000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;
	margin-bottom: 19px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#2d2d2d url(../images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
	color: #8c8c8c;
}
.rg-caption p{
	font-size:11px;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	line-height:16px;
	padding:0 15px;
	text-transform:uppercase;
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:22px;
	height:22px;
	margin-right:3px;
	background:#464646 url(../images/views.png) no-repeat top left;
	border:3px solid #464646;

}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
}

.tagline {
	font-family: 'LiberationMonoRegular';

	color: #8c8c8c;
	
	text-align: center;
	
	font-size:12px;
	
	margin-top: -23px;
	
	margin-bottom: 20px;
	}
	
#home{

	text-align:center;
	
	margin-top: 10px;
  
	}

#home a {

	font-family: 'LiberationMonoRegular';

	color: #8c8c8c;
	
	font-size:14px;
 
	text-decoration: none;
  
	}
	
.home2 {

	margin-top:-3px;
	
	}
	
	
}